**To delete a monitor**

The following ``delete-monitor`` example deletes a monitor named ``demo`` in the specified account. ::

    aws networkflowmonitor delete-monitor \
        --monitor-name demo

This command produces no output.

For more information, see `Delete a monitor in Network Flow Monitor <https://docs.aws.amazon.com/AmazonCloudWatch/latest/monitoring/CloudWatch-NetworkFlowMonitor-configure-monitors-delete.html>`__ in the *Amazon CloudWatch User Guide*.